/* Localized versions of Info.plist keys */

CFBundleName = "goSerial";
CFBundleGetInfoString = "goSerial version 0.3.5, Copyright 2002-2011 Andreas Mayer";
NSHumanReadableCopyright = "Copyright 2002-2011 Andreas Mayer";
